[Помогите] Как понизить версию Joomla c 3.14 до 3.1?

Тема в разделе "Joomla", создана пользователем Super31, 30 ноя 2013.

  1. Super31

    Super31

    Регистрация:
    3 июл 2013
    Сообщения:
    29
    Симпатии:
    0
    Добрый вечер,

    После апгрейда Joomla с 3.1 до 3.14 начались проблемы:

    — « 500 Макет default не найден » ошибка при попытке зайти в установленные комплименты
    — перестало работать «автозаполнение» в «умном поиске»
    — результаты поиска стали выводится со всевозможными ошибками

    Цитировать
    Warning: mb_strpos() [function.mb-strpos]: Empty delimiter in ...\components\com_search\views\search\view.html.php on line 171

    Warning: mb_strpos() [function.mb-strpos]: Empty delimiter in ...\libraries\phputf8\mbstring\core.php on line 45

    Подскажите пожалуйста как провести даунгрейд весрии без потери контента, структуры категорий материалов, структуры и настроек всех меню/ настроек плагинов и компонентов
     
  2. Ping

    Ping PingWin always win Команда форума

    Регистрация:
    29 окт 2012
    Сообщения:
    443
    Симпатии:
    301
    Видимо надо залить версию joomla 3.1
     
  3. korkunov

    korkunov

    Регистрация:
    14 апр 2012
    Сообщения:
    18
    Симпатии:
    6
    1. Сделать бэкап сайта (Akeeba Backup) и скачать на комп-р архив.
    2. Тупо перезаписать все файлы. Например, если у вас хостиг, то закачать архив Joomla_3.1.0-Stable-Full_Package.zip в корень и разархивировать его. Таким образов вы перезапишете все файлы.

    А так-то странная ситуация. К хостеру обращались?
     
    yoda4 нравится это.
  4. yoda4

    yoda4

    Регистрация:
    31 дек 2013
    Сообщения:
    11
    Симпатии:
    3
    У меня так же было с обновлением на 3.14, выходили разные ошибки (уже не помню точно что).
    Перезалил сверху версию 3.0 помогло.
    Сейчас обновил движок на 3.2 уже больше месяца полет нормальный.